#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-LRmiBAaCcmc1CxvLqA1jws
key:                  http-download-0.2.1.0-LRmiBAaCcmc1CxvLqA1jws
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  9d4adb5d90e8ac18d00f1f76c69f30d7
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-LRmiBAaCcmc1CxvLqA1jws
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bytestring-0.11.4.0 conduit-1.3.6.1-7BrXg29nEXsBtFo9N0Uhzo
    conduit-extra-1.3.6-8ru7m5rWxc2I2JpiJBOP4J
    crypton-0.34-KGQpVV0vKKZ7XKEhLuSgPQ
    crypton-conduit-0.2.3-2y8QE9Y5tpaKXWiwxD02LQ directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-FlnT8ZwmZODJVb3Jh5QD50
    http-conduit-2.3.9.1-KqIPQ2iqP1v4FTFEIjS29j
    http-types-0.12.4-10dv26SO8Qr9EY2Wk5cf3Y
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-3wCr7ikInBahLqjZffNJF
    path-io-1.8.2-GLsdsjEDaH5CS5jgAGNpga
    retry-0.9.3.1-HVL9JcVjdJJ9GeegmqdAKw
    rio-0.1.22.0-HslMAxv3Fe49YqeGmiLusl
    rio-prettyprint-0.1.6.0-zcJiVJZPc350NHvFJhRjY

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

